/* CSS Document */
* { margin:0; padding:0;}

body#body{ 
	background:url(/images/bg.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484844;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#ec6a00; outline:none}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

.min-width { background:url(/images/bg2.gif) no-repeat center top;}
#main { width:800px;margin:0 auto; }


/*------HEADER------*/
#header { padding-bottom:10px; }

.head-row1 { height:43px; width:100%; overflow:hidden; }
.head-row1 .col1 { float:left; padding-top:16px; padding-left:8px;}
.head-row1 .col1 a { color:#818181; font-size:9px; text-transform:uppercase; text-decoration:none;}
.head-row1 .col1 a:hover {text-decoration:underline;}
.head-row1 .col2 { float:right;}

.head-row4 {width:100%; padding:10px 50px; overflow:hidden;}
.flash { width:700px; height:450px; background:#000000;}

.logo { margin:23px 20px 0px 9px;}
h1.site-name { font-size:35px; padding:70px 10px 0px 30px; font-family:"Trebuchet MS"; text-transform:capitalize; font-weight:bold;}
h1.site-name a { color:#3b3b3b; text-decoration:none; font-weight:normal; line-height:30px;}

.secondary-menu {overflow:hidden; padding:16px 0 0 0;}
ul.secondary-links {margin:0px; padding:0px; list-style:none; text-align:center;}
ul.secondary-links li { float:left; padding:0px; background:url(/images/bg-li2.gif) no-repeat right 0px}
ul.secondary-links li a { color:#818181; text-decoration:none; font-size:9px; display:block; padding:0px 10px 0px 10px; text-transform:uppercase;}
ul.secondary-links li a:hover { color:#FFF; text-decoration:underline;}
ul.secondary-links li.last { background:none;}

/* footer */
#footer { color:#fff; font-size:12px; text-align:center; width:100%; overflow:hidden; text-transform:none; background:#020202; border-top:1px solid #363636;}
.foot { text-align:center; margin:0 auto; width:948px; padding:30px 0px 30px 0px; overflow:hidden;}
#footer a { color:#e23b00; text-decoration:none; font-weight:bold;}
#footer a:hover{ text-decoration:underline;}
#footer .foot span { padding-left:2px;}
/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:30px; color:#363638; position:relative; overflow:hidden; width:100%; background:url(/images/bg-line2.gif) no-repeat 0 bottom;}
.block .content { padding:16px 30px 23px 0px; overflow:hidden; }
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

.bg-top { background:url(/images/bg-top.png) top repeat-x;}

.corner-top-left {background:url(/images/corner-top-left.gif) no-repeat left top #f7f7f7;}
.corner-top-right {background:url(/images/corner-top-right.gif) no-repeat right top;}
.corner-bot-left {background:url(/images/corner-bot-left.gif) no-repeat left bottom;}
.corner-bot-right {background:url(/images/corner-bot-right.gif) no-repeat right bottom; padding:17px 0px; width:100%; overflow:hidden;}


h4 {color:#000; font-size:22px; font-weight:normal; padding-bottom:10px; padding-top:10px;}

.blocks { overflow:hidden; width:100%; padding-top:30px;}
.blocks div { width:209px; float:left; overflow:hidden;}
.blocks div h4 {adding:12px 0px 30px 45px;}
.blocks div .inner{ padding:18px 0px 35px 15px;}
.blocks div a { color:#1579d9;}
.list, .list2 { margin-right:3px;}
.blocks div ul { margin-left:6px; margin-bottom:30px;}

.blocks2 { overflow:hidden; width:100%;}
.blocks2 .inner { padding:0px 0px 15px 0px;}
.blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
.blocks2 div.list3 { width:170px; float:left;}
.blocks2 div ul { margin-left:6px;}

.events { width:100%; overflow:hidden; padding-bottom:20px;}
.events .list { float:left; width:288px;}

.list-col { float:left; margin-right:60px;}
.list-col li { padding-left:0 !important; line-height:22px !important; background:none !important; background:url(/images/a1.gif) no-repeat 0 8px !important; padding-left:12px !important;}
.list-col li.last-item a{ font-weight:bold !important; color:#272727 !important}
.list-col li a { color:#e23b00 !important; font-size:12px !important; text-decoration:none!important;}
.list-col li a:hover { text-decoration:underline !important;}
a.cont-more { font-size:14px !important; font-weight:bold !important;}

.aboutus .columns { width:100%; overflow:hidden;}
.aboutus .column-left { width:45%; float:left;}
.aboutus .column-right { width:45%; float:right;}
.aboutus span { font-weight:bold; font-size:12px !important; color:#0462ae}

.solutions .list-left { float:left; margin-right:20px;}

.links-content .columns { width:100%; overflow:hidden; padding-bottom:20px;}
.links-content .column-left { width:45%; float:left;}
.links-content .column-right { width:45%; float:right;}

.services .columns { width:100%; overflow:hidden; padding-bottom:20px;}
.services .column-left { width:40%; float:left;}
.services .column-right { width:55%; float:right;}

.faq span { font-weight:bold; font-size:14px !important;}


.links-indent { padding:0px; overflow:hidden; }
.links-indent ul.links li { float:left; padding:0 30px 3px 0!important;}
.links-indent ul.links li a { background:url(/images/a1.gif) no-repeat 0 6px; padding-left:10px; display:block; color:#272727 !important; font-weight:bold; text-decoration:none;}
.links-indent ul.links li a:hover { text-decoration:underline; color:#e23b00 !important;}

/*-----------------*/

#cont { overflow:hidden; width:100%; padding-bottom:24px;}
.cont-inner { padding:0px 27px 0px 29px; overflow:hidden;}

#left-col { width:231px; float:left;}
#left-col .ind { padding:19px 47px 0px 0px;}

.width { width:100%; overflow:hidden;}

#cont-col { overflow:hidden; height:1%; padding:16px 0px 5px 0px;}
#cont-col .ind { width:100%;}

#right-col { width:231px; float:right;}
#right-col .ind { padding:25px 0px 0px 29px;}

/**************---TITLES---**************/
h1 { color:#444b4e; font-size:18px;}
h1.title { background:none; }
h1.title a {color:#131313; text-decoration:none; font-size:22px; line-height:normal; font-weight:normal; text-transform:uppercase;}
h1.title a:hover{text-decoration:none; color:#e23b00;}
#tabs-wrapper h2 { background:none; color:#000 !important; padding-bottom:10px; font-size:18px; font-weight:normal;}
h2 { font-size:22px; color:#000; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%; font-weight:normal; overflow:hidden;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { color:#424242; padding:5px 0px;}
h3 a {color:#424242; text-decoration:none;}

.block .title { padding:0; width:100%;}
.title h3 { color:#131313; font-size:21px; font-weight:normal; padding:0px; line-height:22px; text-transform:uppercase; }

.admin-panel h3 { color:#000000; font-size:13px;}

.submit { padding:0px 0px 0px 0px; overflow:hidden;}
.submitted, .submit .submitted{ color:#292929; font-size:12px; line-height:normal; font-weight:normal;}
.submitted a { color:#292929;}

/***************/


.content { padding:0px 10px 0px 0px; color:#292929; line-height:20px; font-size:13px;}

.content p { padding-bottom:10px;} 

.content ul { padding:10px 10px 20px 40px;}
.content ul li { list-style:disc;}

.node .content a { color:#fd6306;}
.node .content span { color:#ff5800; font-size:15px; line-height:15px;}
.content a:hover{ text-decoration:none;}

.node { width:100%; overflow:hidden; padding-bottom:20px;}
.node .content, #contact-mail-page { padding:21px 10px 15px 0px; overflow:hidden;}
.node div.links { padding-top:5px; padding-bottom:2px; text-align:left;}
.node .title {padding:0px;}

/*---------------------*/

/*----NAVIGATION----*/
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px; width:100%;}
#block-user-1 .content ul.menu li ul.menu { padding-left:13px;}
#block-user-1 .content ul.menu li { padding:0px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:21px; overflow:hidden;}
#block-user-1 .content ul.menu li a { background:url(/images/a1.gif) no-repeat 0 8px; color:#e23b00; font-size:12px; text-decoration:none; font-weight:normal; display:block; padding-left:12px; overflow:hidden;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:underline; color:#000;}
#block-user-1 .content ul.menu li.expanded { padding-bottom:0px;}
#block-user-1 .content ul.menu li.expanded ul { padding-top:8px; padding-bottom:0;}
#block-user-1 .content ul.menu li.last { border-bottom:none}

/*nav*/

.nav { height:35px; overflow:hidden;}
.nav ul { background:url(/images/nav-bg.jpg) top repeat-x; height:35px; float:left; width:790px;}
.nav ul li { float:left; height:33px; padding:1px 0;}
.nav ul li:hover, .nav ul li.on{ background:url(/images/hover-bg.gif) bottom repeat-x;}

.nav ul li a { line-height:33px; height:33px; padding-left:10px; padding-right:10px; text-decoration:none; font-size:13px;}

.nav .nav-left { background:url(/images/nav-left.gif) left top no-repeat; width:5px; height:35px; float:left;}
.nav .nav-right { background:url(/images/nav-right.gif) right top no-repeat; width:5px; height:35px; float:left;}